uuid: 9086e066-c0cb-4c3c-8fef-c57a8e52dca7
langcode: es
status: true
dependencies:
  config:
    - field.field.node.home.body
    - field.field.node.home.field_caminos_main
    - field.field.node.home.field_caminos_secondary
    - field.field.node.home.field_caminos_tertiary
    - field.field.node.home.field_maps
    - field.field.node.home.field_media_header
    - field.field.node.home.field_text_register
    - field.field.node.home.field_title_header
    - node.type.home
  module:
    - entity_reference_revisions
    - text
    - user
id: node.home.default
targetEntityType: node
bundle: home
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_caminos_main:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_caminos_secondary:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_caminos_tertiary:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_maps:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_media_header:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_register:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_title_header:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  comment_votes_compact: true
  comment_votes_summary: true
  langcode: true
  layout_builder__layout: true
  links: true
